@media (max-device-width:1280px) and (orientation:landscape){.reserve-online{height:25px;padding:10px 18px;}
.reserve-but{height:16px;padding:12px 5%;}
ul#menu-footer-menu li{height:26px;background:url("../images/footer-nav-sep.jpg") no-repeat scroll right 75% transparent;}
ul#menu-footer-menu li a{height:9px;padding:10px 10px 15px 10px;}
}
@media only screen and (max-width:1250px){.wrapper-inner{width:96%;padding:0 2%;}
.slides-text-main{padding:0;}
.tab-contents-res dl dd input[type="text"]{width:164px;}
.tab-contents-res dl dd select{width:206px;}
}
@media only screen and (max-width:1200px){.header-navi-top,
.header-navi-bottom{width:81%;}
.header-temp{width:18%;}
ul#menu-footer-menu li a{height:8px;padding:7px 10px;background-position:left 65%;}
ul#menu-footer-menu li{background:url("../images/footer-nav-sep.jpg") no-repeat scroll right 66% transparent;}
.ibe-item{width:23%;}
.date-pick{width:21%;}
.ibe-but{width:17%;}
.promo{width:15%;}
}
@media only screen and (max-width:1100px){.header-navi-top,
.header-navi-bottom{width:78%;}
.header-temp{width:22%;}
}
@media only screen and (max-width:1024px){.clear-footer:after{content:".";display:inherit;clear:both;visibility:hidden;line-height:0;height:0;overflow:auto;}
ul#menu-footer-menu li a{height:12px;padding:5px 10px;background-position:left 65%;}
ul#menu-footer-menu li{background:url("../images/footer-nav-sep.jpg") no-repeat scroll right 66% transparent;}
.header-navi{width:84%;position:relative;}
.header-temp-bottom{display:none;}
.header-temp{height:auto;position:absolute;right:0;top:0;}
.header-navi-bottom{width:100%;}
#footer-bottom{height:auto;}
.footer-bottom-lft{width:96%;height:auto;padding:10px 2% 0 2%;}
.footer-bottom-lft ul{display:inline-table;float:none;height:auto;margin:0 auto;text-align:center;width:auto;}
.footer-bottom-lft ul li{height:auto;}
.footer-bottom-lft ul li a{height:auto;padding:5px 10px;}
.footer-bottom-rgt{width:auto;height:auto;display:inline-table;float:none;margin:0 auto;text-align:center;padding:5px 0 15px 0;}
.offer-item{width:30%;height:auto;margin-right:5%;float:left;}
.offer-item-img,
.offer-item-img img,
.offer-item-desc{width:100%;height:auto;}
.offer-no-margn2{margin-right:5%;}
.offer-no-margn3{margin-right:0;}
.offer-item-title,
.offer-item-discount{padding-left:0;width:100%;}
.offer-item-title{margin-top:10px;}
.offer-item-desc .book-but{margin-left:0;position:inherit;}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:landscape){.resorts-wrapper ul li:before,
#contact-tabs ul li:before,
.gallery-row ul li:before,
#awards ul li:before{content:"";font-size:inherit;vertical-align:inherit;margin-right:0;}
.ibe-item input[type="text"]{height:33px !important;padding:7px 5% 0 5% !important;line-height:22px !important;}
ul#menu-footer-menu li{height:26px;background:url("../images/footer-nav-sep.jpg") no-repeat scroll right 75% transparent;}
ul#menu-footer-menu li a{height:9px;padding:10px 10px 15px 10px;}
.header-top-up ul li a{height:11px !important;padding:7px 10px 6px 10px !important;}
.header-top-up ul li ul{left:0px;}
.header-top-up ul li ul li a{padding-left:10px !important;}
.custom-offer-rgt-middle-rgt-tp{width:93%;}
.custom-offer-rgt-bottom-item-tp{width:96.5%;}
.reserve-but{height:20px;padding:10px 5% 10px 5%;}
}
@media only screen and (max-width:980px){.contact-item-half{width:100%;}
.contact-lft{width:30%;}
.contact-rgt{width:69%;padding-bottom:30px;}
#rm_type1 .room-comparision-rgt-col{width:50%;}
.side-sp-offers .flex-direction-nav{display:none;}
.side-sp-offers-img,
.side-sp-offers-img img{height:auto;}
.home-featured,
.home-featured ul,
.home-featured ul li,
.home-featured-item-cont{height:auto;}
.home-featured-item-cont img{width:100%;height:100%;}
.home-hotel-middle{width:100%;height:auto;float:left;text-align:center;}
.home-accommodation,
.home-featured{width:80%;float:none;display:inline-table;}
.home-featured{margin-top:30px;}
.header-top-up{width:100%;padding:0;}
.home-property-list{margin-bottom:0;}
.reserve-req{padding:0;background-position:100% 0 !important;}
.slides-text-main{width:100%;padding:0;}
.pg-container-row{padding:20px 2% 10px;width:96%;}
.flex-control-nav{display:none;}
.side-sp-offers{display:table;float:left;height:auto;margin:40px auto;width:100%;}
.pg-container-row .home-sp-offers .flex-control-nav,
.side-sp-offers .flex-control-nav{display:block;}
.header-top .wrapper-inner{padding:0;width:100%;}
.header-top{height:auto;}
.header-top-down{height:auto;}
.header-logo,
.header-navi{width:100%;height:auto;}
.header-top-up{text-align:center;}
.header-top-up nav{width:auto;text-align:center;display:table;height:40px;margin:0 auto;text-align:center;float:none;}
.header-logo a img{float:none;}
.header-navi-top{width:100%;height:auto;text-align:center;padding:0 0 18px 0;}
.header-navi-bottom{width:100%;}
.header-temp{height:auto;margin:-110px 2% 0 0;}
.header-temp-top{height:auto;}
.header-temp-bottom{display:block;}
.header-temp-top-weather{height:auto;padding:0;margin:0;}
.header-temp-top-weather-lft img{width:25px;height:25px;}
.header-temp-top-weather-lft,
.header-temp-top-weather-rgt{padding-top:0;height:auto;}
.header-temp-top-time{height:auto;padding:0;}
.header-temp{position:inherit;}
.header-navi{position:inherit;}
.header-navi-bottom{width:inherit;}
.header-navi-bottom{height:auto;}
.nav-wrapper{width:100%;height:auto;float:left;display:inherit;position:relative;}
.header-navi-top h2{text-align:center;}
.mob-menu-wrap{width:100%;height:auto;float:left;position:relative;}
.menu-holder{display:block;background:url(../images/mobile-nav-bg.png) repeat-x left top;color:#8c8c8c;display:block;height:50px;line-height:54px;text-align:left;text-indent:20px;text-transform:uppercase;width:100%;font-weight:600;font-size:15px;}
.drop-icon{display:block;background-repeat:no-repeat;cursor:pointer;display:block;height:50px;position:absolute;right:2%;top:0;width:50px;}
.header-navi-bottom nav ul#menu-main-menu{width:100%;height:auto;background:url("../images/nav-top-bg-up.png") repeat scroll left top transparent;display:table;clear:both;display:none;}
.header-navi-bottom nav ul#menu-main-menu li{width:100%;height:40px;border-left:none;}
.header-navi-bottom nav ul.mobileMenu li{border-top:1px dashed;}
.header-navi-bottom nav ul#menu-main-menu li:first-child{border:none;}
.header-navi-bottom nav ul#menu-main-menu li ul{width:100%;height:auto;float:left;position:inherit;top:0;border-radius:0;margin-bottom:10px;}
.header-navi-bottom nav ul#menu-main-menu li.mobileSub{min-height:14px;height:auto;position:relative;}
.header-navi-bottom nav ul#menu-main-menu li.mobileSub .dropdown{width:56px;height:40px;position:absolute;right:0;top:0;cursor:pointer;}
.header-navi-bottom nav ul#menu-main-menu li.mobileSub .stOpen{background:url(../images/mobile-dropmenu.png) no-repeat center bottom;}
.header-navi-bottom nav ul#menu-main-menu li.mobileSub .stClose{background:url(../images/mobile-dropmenu.png) no-repeat center top;}
.header-navi-bottom nav ul#menu-main-menu li.mobileSub ul,
.header-navi-bottom nav ul#menu-main-menu li.mobileSub:hover ul{display:none;}
.header-navi-bottom nav ul#menu-main-menu li:first-child{border-top:none;}
.header-navi-bottom nav ul#menu-main-menu li.selected a{width:92%;padding:13px 2%;}
.header-navi-bottom nav ul#menu-main-menu li a{width:96% !important;height:14px !important;float:left;text-transform:uppercase;padding:13px 2% !important;text-align:left;cursor:pointer;color:#FFF;}
.header-navi-bottom nav ul#menu-main-menu li ul li{width:100% !important;}
.header-navi-bottom nav ul#menu-main-menu li a:hover{background:url("../images/nav-top-bg-down.png") repeat scroll left top transparent;}
.header-navi-bottom nav ul#menu-main-menu li ul li a:hover{width:100%;}
.header-navi-bottom nav ul#menu-main-menu li.selected_item a{border-top:none;padding:13px 4%;height:14px;font-weight:600;background:url("../images/nav-top-bg-down.png") repeat scroll left top transparent;}
.header-navi-bottom ul#menu-main-menu li ul li a:hover,
.header-navi-bottom ul#menu-main-menu li.selected ul li.selected a{background:#ffffff;height:10px !important;}
.expand{background:url(../images/mobile-nav-arrow.png) no-repeat center bottom;}
.fold{background:url(../images/mobile-nav-arrow.png) no-repeat center top;}
.pg-container .wrapper-inner{width:100%;padding:0;}
.ibe-wrapper{height:auto;}
.property-list{width:98.5%;padding:0 0.5%;}
.ibe-item{padding-left:0.5%;}
.date-pick{width:26%;margin-top:10px;}
.promo{width:15%;margin-top:10px;}
.ibe-but{width:29%;margin-top:10px;}
.ibe-item select{width:102%;padding:13px 1%;background-position:96% 50% !important;}
#footer-featured{width:96%;padding:0 2%;}
#footer-middle{height:auto;}
.footer-middle-lft{width:100%;padding-top:30px;text-align:center;}
.footer-middle-lft ul li{width:auto;padding:0 3%;text-align:center;float:none;display:inline-table;margin:0 auto;}
.footer-middle-lft a.explore-destination{width:46%;height:14px;text-align:left;float:none;display:inline-table;margin:25px auto 0 auto;}
.footer-middle-rgt{width:80%;margin:30px auto;float:none;text-align:center;}
.inner-pg-container-row-lft{width:100%;}
.inner-pg-container-row-rgt{width:100%;}
.inner-content-wrapper{width:100%;padding:0 8%;}
.accom-inner-lft ul li{background-position:0 7px !important;}
#subNavHolderBottom{width:50%;height:auto;margin:40px auto;float:none;display:table;}
#footer-featured ul#footer-contact{width:50%;}
#footer-featured ul#footer-contact li:first-child,
#footer-featured ul#footer-contact li.comp-email{width:100%;}
#footer-featured ul#footer-contact li{border-left:none;padding-left:0;}
#footer-featured ul#footer-contact li div,
#footer-featured ul#footer-contact li.comp-email div{height:auto;padding:10px 0 0 0;vertical-align:top;}
#footer-featured ul#footer-contact li.comp-email div{padding:0;}
#footer-featured ul#footer-smo{margin-top:15px;}
.b-crumbs-wrapper{height:auto;padding:0 6% 10px 8%;width:100%;}
#leftnav{border-left:1px solid #e8e8e8;}
}
@media only screen and (max-width:800px){.pg-container-row{width:96%;padding-left:2%;padding-right:2%;}
.home-intro,
.home-sp-offers{width:100%;}
.home-sp-offers{margin-top:20px !important;}
.home-property-list{width:100%;height:auto;float:left;display:inline-block;text-align:center;}
.home-property-list-item{width:32.6%;display:inline-block;text-align:center;float:none;margin-bottom:40px;}
.room-comparision-wrap{height:auto;float:left;display:block;}
.room-comparision-lft{width:30%;}
.room-comparision-rgt{width:70%;height:auto;overflow-x:scroll;white-space:nowrap;-webkit-overflow-scrolling:touch;}
.room-comparision-rgt-col{display:inline-block;}
.scroller{height:auto;float:left;display:block;}
.btn-swipe{display:block;}
#rm_type4 .room-comparision-rgt{overflow-x:scroll;-webkit-overflow-scrolling:touch;}
#rm_type4 .scroller{width:200%;}
#rm_type4 .room-comparision-rgt-col{width:25%;}
#rm_type3{width:auto;}
#rm_type3 .room-comparision-lft{width:30%;}
#rm_type3 .room-comparision-rgt{width:70%;overflow-x:scroll;-webkit-overflow-scrolling:touch;}
#rm_type3 .scroller{width:150%;}
#rm_type3 .room-comparision-rgt-col{width:33%;}
#rm_type2{width:auto;}
#rm_type2 .room-comparision-lft{width:30%;}
#rm_type2 .room-comparision-rgt{width:70%;overflow:hidden;}
#rm_type2 .scroller{width:100%;}
#rm_type2 .room-comparision-rgt-col{width:50%;}
#rm_type1{width:auto;}
#rm_type1 .room-comparision-lft{width:40%;}
#rm_type1 .room-comparision-rgt{width:60%;overflow:hidden;}
#rm_type1 .scroller{width:100%;}
}
@media (max-device-width:800px) and (orientation:portrait){ul#menu-footer-menu li{height:26px;background:url("../images/footer-nav-sep.jpg") no-repeat scroll right 75% transparent;}
ul#menu-footer-menu li a{height:15px !important;padding:10px 10px 10px 10px !important;}
.pg-container-row{width:96%;padding-left:2%;padding-right:2%;}
.home-intro,
.home-sp-offers{width:100%;}
.header-top-up ul li a{padding:6px 15px 6px 10px !important;margin-left:10px !important;}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:portrait){.resorts-wrapper ul li:before,
#contact-tabs ul li:before,
.gallery-row ul li:before,
#awards ul li:before{content:"";font-size:inherit;vertical-align:inherit;margin-right:0;}
.home-featured-item-cont{height:260px;}
.ibe-item input[type="text"]{height:33px !important;padding:7px 5% 0 5% !important;line-height:22px !important;}
ul#menu-footer-menu li a{height:12px;padding:5px 10px;background-position:left 65%;}
.header-top-up ul li a{height:11px !important;padding:7px 10px 6px 0 !important;}
.header-top-up ul li ul{left:0px;}
.header-top-up ul li ul li a{padding-left:10px !important;}
.custom-offer-rgt-middle-rgt-tp{width:93%;}
.custom-offer-rgt-bottom-item-tp{width:96.5%;}
}
@media only screen and (max-width:768px){.contact-col-two{padding-top:0;}
form#form_sp_reservations dl{margin-top:0;}
.ibe-item select{width:103%;background-position:95% 50% !important;}
.side-sp-offers .book-but{margin-top:15px;}
.slides-text{display:none;}
.header-navi-top{padding:0;}
.header-temp{width:100%;margin:0 auto;float:none;text-align:center;}
.header-temp-top{display:inline-table;float:none;height:auto;margin:15px auto;text-align:center;width:auto;}
.header-temp-bottom{display:table;float:none;height:auto;margin:0 auto 5px auto;text-align:center;width:auto;}
.header-temp-top-weather{width:auto;height:25px;float:left;}
.header-temp-top-time{width:auto;height:19px;float:left;border-left:1px solid #e5e5e5;margin-left:10px;padding:6px 0 0 10px;}
.pg-container-row{width:96%;padding-left:2%;padding-right:2%;}
.home-intro,
.home-sp-offers{width:100%;}
.home-sp-offers{height:auto;float:left;margin-left:0;margin-top:20px !important;}
.book-but{margin-top:25px;}
.smo-wrapper{margin-top:10px;clear:left;}
.gal-main-itm{clear:both;display:inline-table;float:none;margin:20px auto;text-align:center;}
.gal-main-wrapper{text-align:center;}
.gal-main-itm-desc{text-align:left;}
.tab-contents-res dl{width:100%;}
.tab-contents-res dl.contact-col-two{margin-top:0;}
.tab-contents-inq dl dt,
.tab-contents-res dl dt,
dl.full-width dt{width:17%;}
.tab-contents-inq dl dd,
.tab-contents-res dl dd{width:83%;}
.tab-contents-res dl dd input[type="text"]{width:280px;}
.tab-contents-res .half-width{width:160px !important;}
.tab-contents-res .select-wrapper{width:320px;}
.tab-contents-res dl dd select{width:320px;}
.capt-field{margin-left:17%;}
.slides-text-corp{display:none;}
}
@media only screen and (max-width:680px){.contact-det p span.con-lft,
.contact-det p span.con-rgt{width:100%;text-align:left;margin-left:0;}
.contact-det p{margin-bottom:10px;}
#rm_type2{width:auto;}
#rm_type2 .room-comparision-lft{width:40%;}
#rm_type2 .room-comparision-rgt{width:60%;}
#rm_type2 .scroller{width:100%;}
#rm_type2 .room-comparision-rgt-col{width:50%;}
.custom-offer-rgt-middle-lft,
.custom-offer-rgt-middle-rgt,
.custom-offer-rgt-bottom{width:100%;float:left;margin-top:2px;}
.custom-offer-rgt-bottom-item-bt,
.custom-offer-rgt-bottom-item-tp{width:92%;padding:5px 4%;}
.home-property-list-item{width:32%;}
.home-featured-offers-cont{height:auto;padding:20px 3% 0 3%;}
.home-featured-offers-cont a.book-but,
.home-featured-offers-cont a.visit-hotel{margin-top:10px;}
.home-featured-offers-cont a.visit-hotel{width:auto;float:right;text-align:right;margin-top:17px;}
.gal-main-itm{width:57%;}
.tab-contents-inq dl dt,
.tab-contents-res dl dt{width:19%;}
.tab-contents-inq dl dd,
.tab-contents-res dl dd{width:81%;}
.capt-field{margin-left:19%;}
.header-top-up{width:96%;padding-right:2%;padding-left:2%;}
}
@media only screen and (max-width:580px){#rm_type4 .room-comparision-lft{width:50%;}
#rm_type4 .room-comparision-rgt{width:50%;overflow-x:scroll;-webkit-overflow-scrolling:touch;}
#rm_type4 .scroller{width:400%;}
#rm_type4 .room-comparision-rgt-col{width:25%;}
#rm_type3 .room-comparision-lft{width:50%;}
#rm_type3 .room-comparision-rgt{width:50%;overflow-x:scroll;-webkit-overflow-scrolling:touch;}
#rm_type3 .scroller{width:300%;}
#rm_type3 .room-comparision-rgt-col{width:33.33%;}
#rm_type2 .room-comparision-rgt{overflow-x:scroll;-webkit-overflow-scrolling:touch;}
#rm_type2 .scroller{width:200%;}
#rm_type2 .room-comparision-rgt-col{width:50%;}
#rm_type1 .room-comparision-lft{width:50%;}
#rm_type1 .room-comparision-rgt{width:50%;}
#rm_type1 .scroller{width:200%;}
#rm_type1 .room-comparision-rgt-col{width:50%;}
.header-top,
.header-top-up,
.header-top-up ul{height:auto;}
.header-top-up ul,
.footer-bottom-lft ul{display:inline-table;float:none;height:auto;margin:0 auto;text-align:center;width:auto;}
.header-top-up ul li,
.footer-bottom-lft ul li{float:none;display:inline-block;}
.header-top-up nav{text-align:center;}
.header-top-up ul#menu-top-menu li:first-child a{padding-left:10px;}
.header-top-up{background:#3d3c38;}
.header-top-up ul li ul{left:-135px;}
.accom-inner-rgt,
.accom-inner-lft{width:100%;}
.accom-inner-rgt{margin-left:0;margin-top:20px;}
.home-accommodation-cont,
.home-accommodation-cont-lft,
.home-accommodation-cont-lft img,
.home-accommodation-cont-rgt{height:200px;}
.home-accommodation{height:242px;}
.home-accommodation-cont-rgt-item,
.home-accommodation-cont-rgt-item img{height:85px;}
.home-accommodation-cont-rgt-cont{font-size:14px;height:95px;}
.home-accommodation,
.home-featured{width:90%;}
.footer-bottom-rgt{width:100%;}
.company,
.credits{width:100%;text-align:center;}
.company{margin-bottom:5px;}
.ibe-item select{width:105%;background-position:92% 50% !important;}
.date-pick{width:98.5%;margin-top:10px;}
.promo{width:98.5%;margin-top:10px;}
.ibe-but{width:98.5%;margin-top:10px;}
.ibe-item input[type="text"]{width:96%;padding:0 2%;height:40px;}
.ibe-item input.checkin, .ibe-item input.checkout{background-position:97% 50% !important;}
.home-property-list-item{width:49%;}
#footer-featured ul#footer-contact{width:60%;}
#subNavHolderBottom{width:70%;}
.offer-item{width:47%;float:left;}
.offer-no-margn2{margin-right:0%;}
.offer-no-margn3{margin-right:5%;}
.inner-content-wrapper .gallery-row ul li{width:48%;}
.inner-content-wrapper .gallery-row ul li.gal-img2,
.inner-content-wrapper .gallery-row ul li.gal-img4,
.inner-content-wrapper .gallery-row ul li.gal-img6,
.inner-content-wrapper .gallery-row ul li.gal-img8,
.inner-content-wrapper .gallery-row ul li.gal-img10,
.inner-content-wrapper .gallery-row ul li.gal-img12,
.inner-content-wrapper .gallery-row ul li.gal-img14,
.inner-content-wrapper .gallery-row ul li.gal-img16,
.inner-content-wrapper .gallery-row ul li.gal-img18,
.inner-content-wrapper .gallery-row ul li.gal-img20{margin-right:0;}
.inner-content-wrapper .gallery-row ul li.gal-img5,
.inner-content-wrapper .gallery-row ul li.gal-img15,
.inner-content-wrapper .gallery-row ul li.gal-img25,
.inner-content-wrapper .gallery-row ul li.gal-img35,
.inner-content-wrapper .gallery-row ul li.gal-img45,
.inner-content-wrapper .gallery-row ul li.gal-img55,
.inner-content-wrapper .gallery-row ul li.gal-img65,
.inner-content-wrapper .gallery-row ul li.gal-img75{margin-right:3%;}
.inner-content-wrapper .more-link a.more-but{float:left;}
.gal-main-itm{width:70%;}
.resort-item{width:100%;}
.tab-contents-inq dl dt,
.tab-contents-res dl dt{width:21%;}
.tab-contents-inq dl dd,
.tab-contents-res dl dd{width:79%;}
.capt-field{margin-left:21%;}
.surf-images-wrapper .surf-left-col, .surf-images-wrapper .surf-right-col{width:100%;float:none;}
}
@media only screen and (max-width:480px){.custom-offer-rgt-top-pack{margin-top:0;}
#rm_type1 .room-comparision-lft{width:60%;}
#rm_type1 .room-comparision-rgt{width:40%;}
.custom-offer-lft{width:100%;height:auto;float:left;margin-bottom:20px;}
.custom-offer-rgt{width:100%;height:auto;float:right;}
.home-featured-item{text-align:center;}
.home-featured ul{width:80%;text-align:center;display:inline-table;float:none;margin:0 auto;}
.home-featured ul li{width:100%;text-align:center;margin:0 auto;}
.reserve-online{width:92%;}
.offer-item-desc .book-but{padding:10px 6%;}
.reserve-online-top,
.reserve-online-bottom{width:auto;clear:left;margin:0 auto;text-align:center;float:none;}
.reserve-online-top span{left:63%;}
.reserve-online-top span{left:70%;}
.home-sp-offers-wrap{height:auto;}
.home-sp-offers-img{width:100%;height:auto;text-align:center;}
.home-sp-offers-img img{width:100%;height:auto;}
.home-sp-offers-cont{width:94%;margin-top:-15px;text-align:center;}
.home-sp-offers-cont,
.home-sp-offers-cont-text{height:auto;}
.home-sp-offers-cont-title{padding:10px 0;height:auto;}
.home-featured-item-title{padding:20px 0 10px 0;height:auto;}
.home-sp-offers-property{width:auto;height:15px;margin:0 auto;text-align:center;position:inherit;float:none;bottom:inherit;right:inherit;display:inline-table;top:-50px;}
a.book-but{text-align:center;float:none;display:inline-table;margin:25px auto 0 auto;}
.pg-container-row .home-sp-offers .flex-control-nav{text-align:center;float:none;display:inline-table;margin:20px auto 0 auto;}
.home-sp-offers{text-align:center;}
.home-property-list-item{width:100%;margin-left:0;margin-right:0;}
.home-prop-img{width:240px;height:auto;margin:0 auto;text-align:center;float:none;display:inline-table;margin:0 auto;}
.home-prop-img img{width:auto;height:auto;text-align:center;float:none;display:inline-table;margin:0 auto;}
#footer-featured ul#footer-contact{width:100%;padding:0;}
#footer-featured ul#footer-contact li{width:100%;padding:0;margin:5px 0;}
#footer-featured ul#footer-contact li div{width:100%;padding:0;height:auto;text-align:center;display:block;}
#footer-featured{text-align:center;}
#footer-featured ul#footer-smo{display:inline-table;float:none;margin:25px auto 0;text-align:center;}
.footer-middle-lft ul li{margin-bottom:20px;}
.home-featured-offers-wrap{height:auto;}
.home-featured-offers-img{width:100%;}
.home-featured-offers-cont{width:86%;padding:20px 7%;}
.ui-accordion .ui-accordion-content{text-align:center;}
.offer-item{width:auto;display:inline-table;float:none;margin:25px auto 0;text-align:center;}
.offer-item img{width:auto;}
.offer-item *{text-align:center;}
.offer-item-desc .book-but{display:inline-table;float:none;margin:20px auto 0;text-align:center;}
.offer-item-title{margin-top:10px;}
.gal-main-itm{width:90%;}
.tab-contents-inq dl dt,
.tab-contents-res dl dt{width:27%;}
.tab-contents-inq dl dd,
.tab-contents-res dl dd{width:73%;}
.tab-contents-res dl dd input[type="text"],
.tab-contents-inq dl dd input[type="text"]{width:240px;}
.tab-contents-inq .half-width,
.tab-contents-res .half-width{width:150px !important;}
.tab-contents-inq .select-wrapper,
.tab-contents-res .select-wrapper{width:282px;}
.tab-contents-inq dl dd select,
.tab-contents-res dl dd select{width:282px;}
.tab-contents-inq dl dd textarea,
.tab-contents-res dl dd textarea{width:260px;}
.capt-field{margin-left:0;}
.footer-middle-lft{padding-bottom:20px;}
}
@media only screen and (max-width:460px){.tab-contents-inq dl dt, .tab-contents-res dl dt{width:100%;height:auto;}
.tab-contents-inq dl dt .row-label,
.tab-contents-inq dl dt sup.required,
.tab-contents-res dl dt .row-label,
.tab-contents-res dl dt sup.required{padding-top:0;padding-bottom:6px;}
.contact-col-two{margin-top:0!important;}
.contact-wrapper .ui-tabs .ui-tabs-nav .ui-tabs-anchor{padding:0.5em 1em !important;}
.capt-field{width:100%;overflow:hidden;}
.recaptchatable #recaptcha_image{margin:0 !important;width:335px !important;float:left !important;}
.recaptchatable #recaptcha_image img{float:left;max-width:100%;width:70%;}
.recaptchatable .recaptcha_r1_c1, .recaptchatable .recaptcha_r3_c1, .recaptchatable .recaptcha_r3_c2, .recaptchatable .recaptcha_r7_c1, .recaptchatable .recaptcha_r8_c1, .recaptchatable .recaptcha_r3_c3, .recaptchatable .recaptcha_r2_c1, .recaptchatable .recaptcha_r4_c1, .recaptchatable .recaptcha_r4_c2, .recaptchatable .recaptcha_r4_c4, .recaptchatable .recaptcha_image_cell, .recaptchatable .recaptcha_r2_c2{background:none !important;}
#recaptcha_widget_div{width:95%;padding:2%;border:1px solid #CBCBCB;overflow:hidden;}
}
@media only screen and (max-width:380px){.reserve-online{width:90%;}
.reserve-online-top span{left:77%;}
.gal-main-itm{width:100%;margin:30px auto 0 auto;}
.gal-main-itm-img{width:130px;text-align:center;display:inline-table;float:none;margin:0 auto;}
.gal-main-itm-desc{width:100%;padding-left:0;text-align:center;}
.gal-main-itm-desc a{width:auto;text-align:center;display:inline-table;float:none;margin:0 auto;}
}
@media only screen and (max-width:320px){.home-accommodation, .home-featured{width:100%;}
.home-accommodation-cont{height:auto;}
.home-accommodation-cont-lft,
.home-accommodation-cont-rgt{width:100%;height:auto;}
.home-accommodation-cont-rgt-item{width:50%;height:115px;}
.home-accommodation-cont-rgt-item img{width:100%;height:115px;}
.home-accommodation-cont-rgt-cont{padding-left:5%;padding-right:5%;width:40%;height:95px;}
.home-intro-lft h1{font-size:20px;margin-bottom:15px;}
.reserve-online{width:89%;display:none;}
.reserve-online-top span{left:81%;}
.ibe-item{padding-left:1%;}
.home-property-list .last{margin-bottom:0;}
.ibe-item select{padding:13px 3% !important;width:108%;background-position:88% 50% !important;}
.ibe-item select option{padding:5px 5.5%;width:89%;}
.ibe-item input.checkin, .ibe-item input.checkout{background-position:95% 50% !important;}
.ibe-item input[type="text"]{padding:0 4%;width:92%;}
.footer-middle-lft a.explore-destination{width:89%;}
.footer-middle-rgt{width:92%;}
#subNavHolderBottom{width:85%;}
.tab-contents-inq dl dd select, .tab-contents-res dl dd select{width:238px;border-radius:0;box-shadow:none;-webkit-appearance:none;}
.tab-contents-res dl dd input[type="text"], .tab-contents-inq dl dd input[type="text"]{width:196px;}
.tab-contents-inq dl dd textarea, .tab-contents-res dl dd textarea{width:216px;border-radius:0;box-shadow:none;-webkit-appearance:none;}
.inner-pg-container-row{overflow:hidden;}
.inner-content-wrapper .gallery-row ul li{height:auto;}
.inner-content-wrapper .gallery-row ul li img{width:100%;height:auto;float:left;}
.home-accommodation-cont-rgt-item{margin-top:2px;}
.home-accommodation-cont-rgt-cont{width:39.5%;float:right;}
.reserve-req{padding:0;}
.contact-lft,
.contact-rgt,
.contact-det,
.contact-rgt .contact-title,
.contact-rgt .contact-det,
.contact-det p{width:100%;text-align:center;border-left:none;padding-left:0 !important;}
.contact-item-half{width:50%;border-bottom:1px solid #e4e4dd;border-left:1px solid #e4e4dd;padding-bottom:15px;margin:20px 0;padding-top:0;margin-top:30px;}
.contact-item-half .contact-title{margin-top:0;}
.con-half-first{width:49.5%;border-left:0;}
.inner-content-wrapper h1{text-align:center;}
.home-featured-offers-cont a.visit-hotel{width:auto;float:right;text-align:right;margin-top:17px;}
.contact-det strong{margin-bottom:10px;display:inline-table;}
.contact-det p{display:inline-table;float:none;margin:0 auto;margin-bottom:10px;text-align:center;}
.contact-det p span.con-lft,
.contact-det p span.con-rgt{width:auto;float:none;}
.contact-det p span.con-lft:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.header-temp-top{margin:0 auto;}
.header-temp-top-weather-rgt{font-size:17px;}
.header-temp-top-weather-rgt sup{font-size:10px;top:-8px;}
.header-temp-top-weather-lft img{width:20px;height:20px;}
.header-temp-top-weather{height:20px;}
.header-temp-top-time{height:16px;padding:4px 0 0 10px;}
}
@media only screen and (min-device-width:320px) and (max-device-width:479px) and (orientation:portrait){.ibe-item select{padding:13px 4% !important;}
.tab-contents-res dl dd input[type="text"], .tab-contents-inq dl dd input[type="text"]{width:220px;}
.tab-contents-inq dl dd select, .tab-contents-res dl dd select{width:262px;padding:4px 15px 0;height:39px;}
.tab-contents-inq dl dd textarea, .tab-contents-res dl dd textarea{width:240px;}
.header-top-up ul li a{height:15px;padding:5px 0 5px 10px;}
.header-top-up{width:100%;padding:0;}
.header-top-up ul li ul li a{padding-left:10px !important;}
.custom-offer-rgt-middle-rgt-tp{width:92.5%;}
.custom-offer-rgt-bottom-item-tp{width:93%;}
.fancybox-nav span{visibility:visible;}
}
@media only screen and (max-device-width:480px) and (orientation:landscape){.ibe-item select{padding:13px 2% !important;}
.tab-contents-inq dl dd select, .tab-contents-res dl dd select{border-radius:0;box-shadow:none;-webkit-appearance:none;padding:4px 15px 0;height:39px;}
.tab-contents-inq dl dd textarea, .tab-contents-res dl dd textarea{width:260px;border-radius:0;box-shadow:none;-webkit-appearance:none;}
.reserve-req{padding:0;}
.header-top-up ul li a{height:16px;padding:3px 10px 5px 0;}
.header-top-up ul#menu-top-menu li:first-child a{padding-left:0 !important;}
.header-top-up{width:100%;padding:0;height:27px;}
.header-top-up ul li ul{left:0px;}
.header-top-up ul li ul li a{padding-left:10px !important;}
.custom-offer-rgt-middle-rgt-tp{width:92.5%;}
.custom-offer-rgt-bottom-item-tp{width:92.5%;}
.slides-text-corp{display:block;}
.slides-text-corp h2{font-size:20px;}
.slides-text-corp p{font-size:10px;margin:5px auto;padding:2px 15px;}
ul#menu-footer-menu li{height:26px;background:url("../images/footer-nav-sep.jpg") no-repeat scroll right 75% transparent;}
ul#menu-footer-menu li a{height:9px;padding:10px 10px 15px 10px;}
.reserve-online{padding-top:9px;height:31px;}
.fancybox-nav span{visibility:visible;}
}